uuid: 56308ed7-1b40-435a-bfd0-fbf99f97e7ca
langcode: en
status: true
dependencies: {  }
name: card_medium_half
label: 'minicard (170x100)'
effects:
  34e936a0-1fee-4327-9553-b4f48bde14e6:
    uuid: 34e936a0-1fee-4327-9553-b4f48bde14e6
    id: image_scale_and_crop
    weight: 1
    data:
      width: 170
      height: 100
      anchor: center-center
